LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XDocumentBuilder.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/xml/dom/XDocumentType.idl";`
`import "com/sun/star/xml/dom/XDOMImplementation.idl";`
`import "com/sun/star/io/XInputStream.idl";`
`import "com/sun/star/xml/sax/SAXException.idl";`
`import "com/sun/star/xml/sax/XErrorHandler.idl";`
`import "com/sun/star/xml/sax/XEntityResolver.idl";`
`import "com/sun/star/io/IOException.idl";`

Go to the source code of this file.

## Classes
interface | XDocumentBuilder
| Builds a new dom tree. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::dom
| XML Document Object Model.